Index: mibs/d-link/DES-1210-28ME_B2
===================================================================
--- mibs/d-link/DES-1210-28ME_B2	(revision 11288)
+++ mibs/d-link/DES-1210-28ME_B2	(working copy)
@@ -12687,570 +19959,721 @@
 
     aacAPAuthMethodGroup OBJECT IDENTIFIER ::= { securityAAC 4 }
 
-	aacAPLoginMethod OBJECT IDENTIFIER ::= { aacAPAuthMethodGroup 1 }
-	aacAPEnableMethod OBJECT IDENTIFIER ::= { aacAPAuthMethodGroup 2 }
+    aacAPLoginMethod OBJECT IDENTIFIER ::= { aacAPAuthMethodGroup 1 }
+    aacAPEnableMethod OBJECT IDENTIFIER ::= { aacAPAuthMethodGroup 2 }
 
-	aacAPConsoleLoginMethod OBJECT-TYPE
-	    SYNTAX INTEGER (1..8)
-	    MAX-ACCESS read-write
-	    STATUS current
-	    DESCRIPTION
-	        "Specify the way which has to execute authentication while login the
-	        system and the method for authentication.Access system via local 
-	        console"
-	
-	    ::= { aacAPLoginMethod 1 }
-	    
-	aacAPTelnetLoginMethod OBJECT-TYPE
-	    SYNTAX INTEGER (1..8)
-	    MAX-ACCESS read-write
-	    STATUS current
-	    DESCRIPTION
-	        "Specify the way which has to execute authentication while login the
-	        system and the method for authentication.Access system via telnet."
-	
-	    ::= { aacAPLoginMethod 2 }
-	
-	aacAPSSHLoginMethod OBJECT-TYPE
-	    SYNTAX INTEGER (1..8)
-	    MAX-ACCESS read-write
-	    STATUS current
-	    DESCRIPTION
-	        "Specify the way which has to execute authentication while login the
-	        system and the method for authentication.Access system via SSH."
-	
-	    ::= { aacAPLoginMethod 3 }
-	
-	aacAPHttpLoginMethod OBJECT-TYPE
-	    SYNTAX INTEGER (1..8)
-	    MAX-ACCESS read-write
-	    STATUS current
-	    DESCRIPTION
-	        "Specify the way which has to execute authentication while login the
-	        system and the method for authentication.Access system via HTTP."
-	
-	    ::= { aacAPLoginMethod 4 }
-	
-	aacAPConsoleEnableMethod OBJECT-TYPE
-	    SYNTAX INTEGER (1..8)
-	    MAX-ACCESS read-write
-	    STATUS current
-	    DESCRIPTION
-	        "Specify the way which has to execute authentication while login the
-	        system and the method for authentication.Access system via local 
-	        console."
-	    ::= { aacAPEnableMethod 1 }
-	    
-	aacAPTelnetEnableMethod OBJECT-TYPE
-	    SYNTAX INTEGER (1..8)
-	    MAX-ACCESS read-write
-	    STATUS current
-	    DESCRIPTION
-	        "Specify the way which has to execute authentication while login the
-	        system and the method for authentication.Access system via telnet."
-	
-	    ::= { aacAPEnableMethod 2 }
-	
-	aacAPSSHEnableMethod OBJECT-TYPE
-	    SYNTAX INTEGER (1..8)
-	    MAX-ACCESS read-write
-	    STATUS current
-	    DESCRIPTION
-	        "Specify the way which has to execute authentication while login the
-	        system and the method for authentication.Access system via SSH."
-	
-	    ::= { aacAPEnableMethod 3 }
-	
-	aacAPHttpEnableMethod OBJECT-TYPE
-	    SYNTAX INTEGER (1..8)
-	    MAX-ACCESS read-write
-	    STATUS current
-	    DESCRIPTION
-	        "Specify the way which has to execute authentication while login the
-	        system and the method for authentication.Access system via HTTP."
-	
-	    ::= { aacAPEnableMethod 4 } 
+    aacAPConsoleLoginMethod OBJECT-TYPE
+        SYNTAX INTEGER (1..8)
+        MAX-ACCESS read-write
+        STATUS current
+        DESCRIPTION
+            "Specify the way which has to execute authentication while login the
+            system and the method for authentication.Access system via local
+            console"
 
-	    
+        ::= { aacAPLoginMethod 1 }
+
+    aacAPTelnetLoginMethod OBJECT-TYPE
+        SYNTAX INTEGER (1..8)
+        MAX-ACCESS read-write
+        STATUS current
+        DESCRIPTION
+            "Specify the way which has to execute authentication while login the
+            system and the method for authentication.Access system via telnet."
+
+        ::= { aacAPLoginMethod 2 }
+
+    aacAPSSHLoginMethod OBJECT-TYPE
+        SYNTAX INTEGER (1..8)
+        MAX-ACCESS read-write
+        STATUS current
+        DESCRIPTION
+            "Specify the way which has to execute authentication while login the
+            system and the method for authentication.Access system via SSH."
+
+        ::= { aacAPLoginMethod 3 }
+
+    aacAPHttpLoginMethod OBJECT-TYPE
+        SYNTAX INTEGER (1..8)
+        MAX-ACCESS read-write
+        STATUS current
+        DESCRIPTION
+            "Specify the way which has to execute authentication while login the
+            system and the method for authentication.Access system via HTTP."
+
+        ::= { aacAPLoginMethod 4 }
+
+    aacAPConsoleEnableMethod OBJECT-TYPE
+        SYNTAX INTEGER (1..8)
+        MAX-ACCESS read-write
+        STATUS current
+        DESCRIPTION
+            "Specify the way which has to execute authentication while login the
+            system and the method for authentication.Access system via local
+            console."
+        ::= { aacAPEnableMethod 1 }
+
+    aacAPTelnetEnableMethod OBJECT-TYPE
+        SYNTAX INTEGER (1..8)
+        MAX-ACCESS read-write
+        STATUS current
+        DESCRIPTION
+            "Specify the way which has to execute authentication while login the
+            system and the method for authentication.Access system via telnet."
+
+        ::= { aacAPEnableMethod 2 }
+
+    aacAPSSHEnableMethod OBJECT-TYPE
+        SYNTAX INTEGER (1..8)
+        MAX-ACCESS read-write
+        STATUS current
+        DESCRIPTION
+            "Specify the way which has to execute authentication while login the
+            system and the method for authentication.Access system via SSH."
+
+        ::= { aacAPEnableMethod 3 }
+
+    aacAPHttpEnableMethod OBJECT-TYPE
+        SYNTAX INTEGER (1..8)
+        MAX-ACCESS read-write
+        STATUS current
+        DESCRIPTION
+            "Specify the way which has to execute authentication while login the
+            system and the method for authentication.Access system via HTTP."
+
+        ::= { aacAPEnableMethod 4 }
+
+
 -- -------------------------------------------------------------
 -- Authentication Server Group setting
 -- -------------------------------------------------------------
-	aacServerGroupTable OBJECT-TYPE
-	    SYNTAX SEQUENCE OF AacServerGroupEntry
-	    MAX-ACCESS not-accessible
-	    STATUS current
-	    DESCRIPTION
-	        "A table that contains informations about server group."
-	    ::= { securityAAC 5 }
-	    
-	aacServerGroupEntry OBJECT-TYPE
-	    SYNTAX AacServerGroupEntry
-	    MAX-ACCESS not-accessible
-	    STATUS current
-	    DESCRIPTION
-	        "A list of the group including servers."
-	    INDEX { aacServerGroupIndex }
-	    ::= { aacServerGroupTable 1 }
-	    
-	AacServerGroupEntry ::=
-	    SEQUENCE {
-	    	aacServerGroupIndex
-				INTEGER, 
-	        aacServerGroupName
-	            OCTET STRING,
-			aacServersInGroup
-				BITS,
+    aacServerGroupTable OBJECT-TYPE
+        SYNTAX SEQUENCE OF AacServerGroupEntry
+        MAX-ACCESS not-accessible
+        STATUS current
+        DESCRIPTION
+            "A table that contains informations about server group."
+        ::= { securityAAC 5 }
+
+    aacServerGroupEntry OBJECT-TYPE
+        SYNTAX AacServerGroupEntry
+        MAX-ACCESS not-accessible
+        STATUS current
+        DESCRIPTION
+            "A list of the group including servers."
+        INDEX { aacServerGroupIndex }
+        ::= { aacServerGroupTable 1 }
+
+    AacServerGroupEntry ::=
+        SEQUENCE {
+            aacServerGroupIndex
+                INTEGER,
+            aacServerGroupName
+                OCTET STRING,
+            aacServersInGroup
+                BITS,
             aacServerGroupRowStatus
-	            RowStatus            
-	    }
-	        
-	aacServerGroupIndex  OBJECT-TYPE
-	    SYNTAX     INTEGER (2..9)
-	    MAX-ACCESS read-only
-	    STATUS     current
-	    DESCRIPTION
-	        "A value that uniquely identifies this SwAACServerGroupEntry ."
-	        
-	    ::= { aacServerGroupEntry 1 }   
-		    	
-	aacServerGroupName OBJECT-TYPE
-	    SYNTAX OCTET STRING (SIZE (1..15))
-	    MAX-ACCESS read-write
-	    STATUS current
-	    DESCRIPTION
-	        "A human-readable text string of the method group. 
-	         The name is writable only if Group is new created, 
-	         which the value of aacServerGroupRowStatus is 'notReady'."
-	
-	    ::= { aacServerGroupEntry 2 }
+                RowStatus
+        }
 
-	
-	aacServersInGroup OBJECT-TYPE
-	    SYNTAX      BITS {          
-	        id_1(0),
-            id_2(1),
-            id_3(2),
-            id_4(3),
-            id_5(4),
-            id_6(5),
-            id_7(6),
-            id_8(7),
-            id_9(8),
-            id_10(9),
-            id_11(10),
-            id_12(11),
-            id_13(12),
-            id_14(13),
-            id_15(14),
-            id_16(15)            
+    aacServerGroupIndex  OBJECT-TYPE
+        SYNTAX     INTEGER (2..9)
+        MAX-ACCESS read-only
+        STATUS     current
+        DESCRIPTION
+            "A value that uniquely identifies this SwAACServerGroupEntry ."
+
+        ::= { aacServerGroupEntry 1 }
+
+    aacServerGroupName OBJECT-TYPE
+        SYNTAX OCTET STRING (SIZE (1..15))
+        MAX-ACCESS read-write
+        STATUS current
+        DESCRIPTION
+            "A human-readable text string of the method group.
+             The name is writable only if Group is new created,
+             which the value of aacServerGroupRowStatus is 'notReady'."
+
+        ::= { aacServerGroupEntry 2 }
+
+
+    aacServersInGroup OBJECT-TYPE
+        SYNTAX      BITS {
+            id1(0),
+            id2(1),
+            id3(2),
+            id4(3),
+            id5(4),
+            id6(5),
+            id7(6),
+            id8(7),
+            id9(8),
+            id10(9),
+            id11(10),
+            id12(11),
+            id13(12),
+            id14(13),
+            id15(14),
+            id16(15)
         }
-	    MAX-ACCESS  read-write
-	    STATUS      current
-	    DESCRIPTION
-	        "The list of servers in the group, each bit indicates a specified server ID.
-	         The server must be created before including it."
-	        
-	    ::= { aacServerGroupEntry 3 }
-	
-	aacServerGroupRowStatus	OBJECT-TYPE
-	    SYNTAX      RowStatus
-	    MAX-ACCESS  read-create
-	    STATUS      current
-	    DESCRIPTION
-	        "This object indicates the status of this entry. An entry is
+        MAX-ACCESS  read-write
+        STATUS      current
+        DESCRIPTION
+            "The list of servers in the group, each bit indicates a specified server ID.
+             The server must be created before including it."
+
+        ::= { aacServerGroupEntry 3 }
+
+    aacServerGroupRowStatus OBJECT-TYPE
+        SYNTAX      RowStatus
+        MAX-ACCESS  read-create
+        STATUS      current
+        DESCRIPTION
+            "This object indicates the status of this entry. An entry is
             created in this table when this object is SET to 'createAndWait'.
-            The entry in this table is used when the status of this object 
-            is SET 'active'. The entry in this table is not used when this 
+            The entry in this table is used when the status of this object
+            is SET 'active'. The entry in this table is not used when this
             object is SET 'notInService'. An entry created in this table is
             be deleted when this object is SET 'destroy'."
-	         
-	    ::= { aacServerGroupEntry 4 }   
 
+        ::= { aacServerGroupEntry 4 }
 
+
 -- -------------------------------------------------------------
+-- IPv4
 -- Authentication Server host setting
 -- -------------------------------------------------------------
 
-	aacServerInfoTable OBJECT-TYPE
-	    SYNTAX SEQUENCE OF AacServerInfoEntry
-	    MAX-ACCESS not-accessible
-	    STATUS current
-	    DESCRIPTION
-	        "A table that contains information about severs."
-	    ::= { securityAAC 6 }
-	    
-	aacServerInfoEntry OBJECT-TYPE
-	    SYNTAX AacServerInfoEntry
-	    MAX-ACCESS not-accessible
-	    STATUS current
-	    DESCRIPTION
-	        "A list of the information of server ."
-	    INDEX { aacServerIndex }
-	    ::= { aacServerInfoTable 1 }
-	    
-	AacServerInfoEntry ::=
-	    SEQUENCE {
-	        aacServerIndex
-	        	INTEGER, 
-			aacServerIPAddr
-				IpAddress,
-			aacServerAuthProtocol
-				INTEGER,
-			aacServerAuthPort
-				INTEGER,	
-			aacServerAuthKey
-				OCTET STRING,						
-	        aacServerTimeout
-	            INTEGER,   
-	        aacServerRetryCount
-	            INTEGER,                                     
-	        aacServerRowStatus
-	            RowStatus            
-	    }   
-	    
+    iPv4aacServerInfoTable OBJECT-TYPE
+        SYNTAX SEQUENCE OF IPv4AacServerInfoEntry
+        MAX-ACCESS not-accessible
+        STATUS obsolete
+        DESCRIPTION
+            "A table that contains information about severs."
+        ::= { securityAAC 6 }
+
+    iPv4aacServerInfoEntry OBJECT-TYPE
+        SYNTAX IPv4AacServerInfoEntry
+        MAX-ACCESS not-accessible
+        STATUS obsolete
+        DESCRIPTION
+            "A list of the information of server ."
+        INDEX { iPv4aacServerIndex }
+        ::= { iPv4aacServerInfoTable 1 }
+
+    IPv4AacServerInfoEntry ::=
+        SEQUENCE {
+            iPv4aacServerIndex
+                INTEGER,
+            iPv4aacServerIPAddr
+                IpAddress,
+            iPv4aacServerAuthProtocol
+                INTEGER,
+            iPv4aacServerAuthPort
+                INTEGER,
+            iPv4aacServerAuthKey
+                OCTET STRING,
+            iPv4aacServerTimeout
+                INTEGER,
+            iPv4aacServerRetryCount
+                INTEGER,
+            iPv4aacServerRowStatus
+                RowStatus
+        }
+
+    iPv4aacServerIndex  OBJECT-TYPE
+        SYNTAX     INTEGER (1..16)
+        MAX-ACCESS read-only
+        STATUS     obsolete
+        DESCRIPTION
+            "A value that uniquely identifies this SwAACServerGroupEntry."
+
+        ::= { iPv4aacServerInfoEntry 1 }
+
+    iPv4aacServerIPAddr OBJECT-TYPE
+        SYNTAX      IpAddress
+        MAX-ACCESS  read-write
+        STATUS      obsolete
+        DESCRIPTION
+            "The IP address of Server"
+        ::= { iPv4aacServerInfoEntry 2 }
+
+    iPv4aacServerAuthProtocol OBJECT-TYPE
+        SYNTAX      INTEGER{
+                        tacacsPlus(1),
+                        radius(2)
+                    }
+        MAX-ACCESS  read-write
+        STATUS      obsolete
+        DESCRIPTION
+            "The authentication protocol provided by the Server."
+        ::= { iPv4aacServerInfoEntry 3 }
+
+    iPv4aacServerAuthPort OBJECT-TYPE
+        SYNTAX      INTEGER(1..65535)
+        MAX-ACCESS  read-write
+        STATUS      obsolete
+        DESCRIPTION
+            "The TCP/IP port ."
+        ::= { iPv4aacServerInfoEntry 4 }
+
+    iPv4aacServerAuthKey OBJECT-TYPE
+        SYNTAX OCTET STRING (SIZE (1..254))
+        MAX-ACCESS read-write
+        STATUS obsolete
+        DESCRIPTION
+            "The key used while authentication process."
+
+        ::= { iPv4aacServerInfoEntry 5 }
+
+    iPv4aacServerTimeout OBJECT-TYPE
+        SYNTAX      INTEGER(1..255)
+        MAX-ACCESS  read-write
+        STATUS      obsolete
+        DESCRIPTION
+            "Server response timeout ."
+        ::= { iPv4aacServerInfoEntry 6 }
+
+    iPv4aacServerRetryCount OBJECT-TYPE
+        SYNTAX      INTEGER(1..255)
+        MAX-ACCESS  read-write
+        STATUS      obsolete
+        DESCRIPTION
+            "Client retry count .
+             (-1: No retry mechanism)"
+        ::= { iPv4aacServerInfoEntry 7 }
+
+    iPv4aacServerRowStatus OBJECT-TYPE
+        SYNTAX      RowStatus
+        MAX-ACCESS  read-create
+        STATUS      obsolete
+        DESCRIPTION
+            "This object indicates the status of this entry. An entry is
+            created in this table when this object is SET to 'createAndWait'.
+            The entry in this table is used when the status of this object
+            is SET 'active'. The entry in this table is not used when this
+            object is SET 'notInService'. An entry created in this table is
+            be deleted when this object is SET 'destroy'."
+
+        ::= { iPv4aacServerInfoEntry 8 }
+
+-- -------------------------------------------------------------
+-- IPv6
+-- Authentication Server host setting
+-- -------------------------------------------------------------
+
+    aacServerInfoTable OBJECT-TYPE
+        SYNTAX SEQUENCE OF AacServerInfoEntry
+        MAX-ACCESS not-accessible
+        STATUS current
+        DESCRIPTION
+            "A table that contains information about severs."
+        ::= { securityAAC 7 }
+
+    aacServerInfoEntry OBJECT-TYPE
+        SYNTAX AacServerInfoEntry
+        MAX-ACCESS not-accessible
+        STATUS current
+        DESCRIPTION
+            "A list of the information of server ."
+        INDEX { aacServerIndex }
+        ::= { aacServerInfoTable 1 }
+
+    AacServerInfoEntry ::=
+        SEQUENCE {
+            aacServerIndex
+                INTEGER,
+            aacServerIPType
+                INTEGER,
+            aacServerIPAddr
+                Ipv6Address,
+            aacServerInterfaceName
+                OCTET STRING,
+            aacServerAuthProtocol
+                INTEGER,
+            aacServerAuthPort
+                INTEGER,
+            aacServerAuthKey
+                OCTET STRING,
+            aacServerTimeout
+                INTEGER,
+            aacServerRetryCount
+                INTEGER,
+            aacServerAccountingPort
+                INTEGER,
+            aacServerRowStatus
+                RowStatus
+        }
+
     aacServerIndex  OBJECT-TYPE
-	    SYNTAX     INTEGER (1..16)
-	    MAX-ACCESS read-only
-	    STATUS     current
-	    DESCRIPTION
-	        "A value that uniquely identifies this SwAACServerGroupEntry."
-	        
-	    ::= { aacServerInfoEntry 1 }  
-	    
-	aacServerIPAddr OBJECT-TYPE
-	    SYNTAX      IpAddress
-	    MAX-ACCESS  read-write
-	    STATUS      current
-	    DESCRIPTION
-	        "The IP address of Server"
-	    ::= { aacServerInfoEntry 2 }
-	
-	aacServerAuthProtocol OBJECT-TYPE
-	    SYNTAX      INTEGER{
-	                    tacacs-plus(1)
-	                    ,radius(2)  
-	                }
-	    MAX-ACCESS  read-write
-	    STATUS      current
-	    DESCRIPTION
-	        "The authentication protocol provided by the Server."
-	    ::= { aacServerInfoEntry 3 }
-	
-	aacServerAuthPort OBJECT-TYPE
-	    SYNTAX      INTEGER(1..65535)
-	    MAX-ACCESS  read-write
-	    STATUS      current
-	    DESCRIPTION
-	        "The TCP/IP port ."
-	    ::= { aacServerInfoEntry 4 }
-	
-	aacServerAuthKey OBJECT-TYPE
-	    SYNTAX OCTET STRING (SIZE (1..254))
-	    MAX-ACCESS read-write
-	    STATUS current
-	    DESCRIPTION
-	        "The key used while authentication process."
-	
-	    ::= { aacServerInfoEntry 5 }
-	
-	aacServerTimeout OBJECT-TYPE
-	    SYNTAX      INTEGER(1..255)
-	    MAX-ACCESS  read-write
-	    STATUS      current
-	    DESCRIPTION
-	        "Server response timeout ."
-	    ::= { aacServerInfoEntry 6 }
-	    
-	aacServerRetryCount OBJECT-TYPE
-	    SYNTAX      INTEGER(1..255)
-	    MAX-ACCESS  read-write
-	    STATUS      current
-	    DESCRIPTION
-	        "Client retry count .
+        SYNTAX     INTEGER (1..16)
+        MAX-ACCESS read-only
+        STATUS     current
+        DESCRIPTION
+            "A value that uniquely identifies this SwAACServerGroupEntry."
+
+        ::= { aacServerInfoEntry 1 }
+
+    aacServerIPType     OBJECT-TYPE
+        SYNTAX          INTEGER (1..2)
+        MAX-ACCESS      read-write
+        STATUS          current
+        DESCRIPTION
+            "The IP address of the AAC server IP type
+                referred to in this table entry. (IPv4=1, IPv6=2)"
+        DEFVAL { 1 }
+       ::= { aacServerInfoEntry 2 }
+
+    aacServerIPAddr OBJECT-TYPE
+        SYNTAX      Ipv6Address
+        MAX-ACCESS  read-write
+        STATUS      current
+        DESCRIPTION
+            "The IP address of Server"
+        ::= { aacServerInfoEntry 3 }
+
+    aacServerInterfaceName   OBJECT-TYPE
+         SYNTAX      OCTET STRING
+         MAX-ACCESS  read-create
+         STATUS      current
+         DESCRIPTION
+               "Specifies the interface name when the aacServerIPAddr is linklocal address."
+         ::= { aacServerInfoEntry 4 } 
+         
+    aacServerAuthProtocol OBJECT-TYPE
+        SYNTAX      INTEGER{
+                        tacacsPlus(1),
+                        radius(2)
+                    }
+        MAX-ACCESS  read-write
+        STATUS      current
+        DESCRIPTION
+            "The authentication protocol provided by the Server."
+        ::= { aacServerInfoEntry 5 }
+
+    aacServerAuthPort OBJECT-TYPE
+        SYNTAX      INTEGER(1..65535)
+        MAX-ACCESS  read-write
+        STATUS      current
+        DESCRIPTION
+            "The TCP/IP port ."
+        ::= { aacServerInfoEntry 6 }
+
+    aacServerAuthKey OBJECT-TYPE
+        SYNTAX OCTET STRING (SIZE (1..254))
+        MAX-ACCESS read-write
+        STATUS current
+        DESCRIPTION
+            "The key used while authentication process."
+
+        ::= { aacServerInfoEntry 7 }
+
+    aacServerTimeout OBJECT-TYPE
+        SYNTAX      INTEGER(1..255)
+        MAX-ACCESS  read-write
+        STATUS      current
+        DESCRIPTION
+            "Server response timeout ."
+        ::= { aacServerInfoEntry 8 }
+
+    aacServerRetryCount OBJECT-TYPE
+        SYNTAX      INTEGER(1..255)
+        MAX-ACCESS  read-write
+        STATUS      current
+        DESCRIPTION
+            "Client retry count .
              (-1: No retry mechanism)"
-	    ::= { aacServerInfoEntry 7 }    
-	
-	aacServerRowStatus OBJECT-TYPE
-	    SYNTAX      RowStatus
-	    MAX-ACCESS  read-create
-	    STATUS      current
-	    DESCRIPTION
-	        "This object indicates the status of this entry. An entry is
+        ::= { aacServerInfoEntry 9 }
+
+    aacServerAccountingPort OBJECT-TYPE
+        SYNTAX      INTEGER(1..65535)
+        MAX-ACCESS  read-write
+        STATUS      current
+        DESCRIPTION
+            "The accounting port ."
+        ::= { aacServerInfoEntry 10 }
+
+    aacServerRowStatus OBJECT-TYPE
+        SYNTAX      RowStatus
+        MAX-ACCESS  read-create
+        STATUS      current
+        DESCRIPTION
+            "This object indicates the status of this entry. An entry is
             created in this table when this object is SET to 'createAndWait'.
-            The entry in this table is used when the status of this object 
-            is SET 'active'. The entry in this table is not used when this 
+            The entry in this table is used when the status of this object
+            is SET 'active'. The entry in this table is not used when this
             object is SET 'notInService'. An entry created in this table is
-            be deleted when this object is SET 'destroy'."     
+            be deleted when this object is SET 'destroy'."
 
-	    ::= { aacServerInfoEntry 8 }
-	    
+        ::= { aacServerInfoEntry 99 }
+
 -- -------------------------------------------------------------
--- Login Method list table 
+-- Login Method list table
 -- -------------------------------------------------------------
 
-	aacLoginMethodListTable OBJECT-TYPE
-	    SYNTAX SEQUENCE OF AacLoginMethodListEntry
-	    MAX-ACCESS not-accessible
-	    STATUS current
-	    DESCRIPTION
-	        "A table that contains information about Login authentication method 
-	        lists."
-	        
-	    ::= { securityAAC 7 }
-	    
-	aacLoginMethodListEntry OBJECT-TYPE
-	    SYNTAX AacLoginMethodListEntry
-	    MAX-ACCESS not-accessible
-	    STATUS current
-	    DESCRIPTION
-	        "A list of the Authentication methods."
-	    INDEX { aacLoginMethodListIndex }
-	    
-	    ::= { aacLoginMethodListTable 1 }
-	
-	AacLoginMethodListEntry ::=
-	    SEQUENCE {
-	    	aacLoginMethodListIndex
-				INTEGER, 
-	        aacLoginMethodListName
-	            OCTET STRING,
-	        aacLoginMethod1
-	        	INTEGER,				   	                    
-	        aacLoginMethod2
-	        	INTEGER,				   	                    
-	        aacLoginMethod3
-	        	INTEGER,				   	                    
-	        aacLoginMethod4
-	        	INTEGER,				   	                    
-			aacLoginMethodListRowStatus            
-				RowStatus                   
-	
-	    }
+    aacLoginMethodListTable OBJECT-TYPE
+        SYNTAX SEQUENCE OF AacLoginMethodListEntry
+        MAX-ACCESS not-accessible
+        STATUS current
+        DESCRIPTION
+            "A table that contains information about Login authentication method
+            lists."
 
-	aacLoginMethodListIndex  OBJECT-TYPE
-	    SYNTAX     INTEGER (1..8)
-	    MAX-ACCESS read-only
-	    STATUS     current
-	    DESCRIPTION
-	        "A value that identifies this method list."
-	        
-	    ::= { aacLoginMethodListEntry 1 }	
-	
-	aacLoginMethodListName OBJECT-TYPE
-	    SYNTAX OCTET STRING (SIZE (1..15))
-	    MAX-ACCESS read-write
-	    STATUS current
-	    DESCRIPTION
-	        "A human-readable text string of the method list."
-	
-	    ::= { aacLoginMethodListEntry 2 }
+        ::= { securityAAC 8 }
 
-	aacLoginMethod1 OBJECT-TYPE
-	    SYNTAX INTEGER {
-	                none(-1),
+    aacLoginMethodListEntry OBJECT-TYPE
+        SYNTAX AacLoginMethodListEntry
+        MAX-ACCESS not-accessible
+        STATUS current
+        DESCRIPTION
+            "A list of the Authentication methods."
+        INDEX { aacLoginMethodListIndex }
+
+        ::= { aacLoginMethodListTable 1 }
+
+    AacLoginMethodListEntry ::=
+        SEQUENCE {
+            aacLoginMethodListIndex
+                INTEGER,
+            aacLoginMethodListName
+                OCTET STRING,
+            aacLoginMethod1
+                INTEGER,
+            aacLoginMethod2
+                INTEGER,
+            aacLoginMethod3
+                INTEGER,
+            aacLoginMethod4
+                INTEGER,
+            aacLoginMethodListRowStatus
+                RowStatus
+
+        }
+
+    aacLoginMethodListIndex  OBJECT-TYPE
+        SYNTAX     INTEGER (1..8)
+        MAX-ACCESS read-only
+        STATUS     current
+        DESCRIPTION
+            "A value that identifies this method list."
+
+        ::= { aacLoginMethodListEntry 1 }
+
+    aacLoginMethodListName OBJECT-TYPE
+        SYNTAX OCTET STRING (SIZE (1..15))
+        MAX-ACCESS read-write
+        STATUS current
+        DESCRIPTION
+            "A human-readable text string of the method list."
+
+        ::= { aacLoginMethodListEntry 2 }
+
+    aacLoginMethod1 OBJECT-TYPE
+        SYNTAX INTEGER {
+                    none(-1),
                     local(0)
-                    ,tacacs-plus(1)
-	                ,radius(2)
-	            }
-	    MAX-ACCESS read-write
-	    STATUS current
-	    DESCRIPTION
-	        "The type of Login method list. Besides the pre-defined type, it 
-	         also allow to be set user-defined group by aacServerGroupIndex."
-	        
-	    ::= { aacLoginMethodListEntry 3 }
-	    	    
-	aacLoginMethod2 OBJECT-TYPE
-	    SYNTAX INTEGER {
-	                none(-1),
+                    ,tacacsPlus(1)
+                    ,radius(2)
+                }
+        MAX-ACCESS read-write
+        STATUS current
+        DESCRIPTION
+            "The type of Login method list. Besides the pre-defined type, it
+             also allow to be set user-defined group by aacServerGroupIndex."
+
+        ::= { aacLoginMethodListEntry 3 }
+
+    aacLoginMethod2 OBJECT-TYPE
+        SYNTAX INTEGER {
+                    none(-1),
                     local(0)
-                    ,tacacs-plus(1)
-	                ,radius(2)
-	            }
-	    MAX-ACCESS read-write
-	    STATUS current
-	    DESCRIPTION
-	        "The type of Login method list. Besides the pre-defined type, it 
-	         also allow to be set user-defined group by aacServerGroupIndex."
-	        
-	    ::= { aacLoginMethodListEntry 4 }
-	
-	aacLoginMethod3 OBJECT-TYPE
-	    SYNTAX INTEGER {
-	                none(-1),
+                    ,tacacsPlus(1)
+                    ,radius(2)
+                }
+        MAX-ACCESS read-write
+        STATUS current
+        DESCRIPTION
+            "The type of Login method list. Besides the pre-defined type, it
+             also allow to be set user-defined group by aacServerGroupIndex."
+
+        ::= { aacLoginMethodListEntry 4 }
+
+    aacLoginMethod3 OBJECT-TYPE
+        SYNTAX INTEGER {
+                    none(-1),
                     local(0)
-                    ,tacacs-plus(1)
-	                ,radius(2)
-	            }
-	    MAX-ACCESS read-write
-	    STATUS current
-	    DESCRIPTION
-	        "The type of Login method list. Besides the pre-defined type, it 
-	         also allow to be set user-defined group by aacServerGroupIndex."
-	        
-	    ::= { aacLoginMethodListEntry 5 }
-	    	    
-	aacLoginMethod4 OBJECT-TYPE
-	    SYNTAX INTEGER {
-	                none(-1),
+                    ,tacacsPlus(1)
+                    ,radius(2)
+                }
+        MAX-ACCESS read-write
+        STATUS current
+        DESCRIPTION
+            "The type of Login method list. Besides the pre-defined type, it
+             also allow to be set user-defined group by aacServerGroupIndex."
+
+        ::= { aacLoginMethodListEntry 5 }
+
+    aacLoginMethod4 OBJECT-TYPE
+        SYNTAX INTEGER {
+                    none(-1),
                     local(0)
-                    ,tacacs-plus(1)
-	                ,radius(2)
-	            }
-	    MAX-ACCESS read-write
-	    STATUS current
-	    DESCRIPTION
-	        "The type of Login method list. Besides the pre-defined type, it 
-	         also allow to be set user-defined group by aacServerGroupIndex."
-	        
-	    ::= { aacLoginMethodListEntry 6 }
-	    	    
-	aacLoginMethodListRowStatus OBJECT-TYPE
-	    SYNTAX      RowStatus
-	    MAX-ACCESS  read-create
-	    STATUS      current
-	    DESCRIPTION
-	        "This object indicates the status of this entry. An entry is
+                    ,tacacsPlus(1)
+                    ,radius(2)
+                }
+        MAX-ACCESS read-write
+        STATUS current
+        DESCRIPTION
+            "The type of Login method list. Besides the pre-defined type, it
+             also allow to be set user-defined group by aacServerGroupIndex."
+
+        ::= { aacLoginMethodListEntry 6 }
+
+    aacLoginMethodListRowStatus OBJECT-TYPE
+        SYNTAX      RowStatus
+        MAX-ACCESS  read-create
+        STATUS      current
+        DESCRIPTION
+            "This object indicates the status of this entry. An entry is
             created in this table when this object is SET to 'createAndWait'.
-            The entry in this table is used when the status of this object 
-            is SET 'active'. The entry in this table is not used when this 
+            The entry in this table is used when the status of this object
+            is SET 'active'. The entry in this table is not used when this
             object is SET 'notInService'. An entry created in this table is
             be deleted when this object is SET 'destroy'."
-	        
-	    ::= { aacLoginMethodListEntry 7 }    
 
+        ::= { aacLoginMethodListEntry 7 }
+
 -- -------------------------------------------------------------
--- Enable Method table 
+-- Enable Method table
 -- -------------------------------------------------------------
-	aacEnableMethodListTable OBJECT-TYPE
-	    SYNTAX SEQUENCE OF AacEnableMethodListEntry
-	    MAX-ACCESS not-accessible
-	    STATUS current
-	    DESCRIPTION
-	        "A table that contains information about Enable authentication method 
-	        lists."
-	        
-	    ::= { securityAAC 8 }
-	    
-	aacEnableMethodListEntry OBJECT-TYPE
-	    SYNTAX AacEnableMethodListEntry
-	    MAX-ACCESS not-accessible
-	    STATUS current
-	    DESCRIPTION
-	        "A list of the Authentication methods."
-	    INDEX { aacEnableMethodListIndex }
-	    
-	    ::= { aacEnableMethodListTable 1 }
-	
-	AacEnableMethodListEntry ::=
-	    SEQUENCE {
-	    	aacEnableMethodListIndex
-				INTEGER, 
-	        aacEnableMethodListName
-	            OCTET STRING,
-	        aacEnableMethod1
-	        	INTEGER,	      
-	        aacEnableMethod2
-	        	INTEGER,	   
-	        aacEnableMethod3
-	        	INTEGER,	      
-	        aacEnableMethod4
-	        	INTEGER,	   	            	                          
-			aacEnableMethodListRowStatus            
-				RowStatus	
-	    }
+    aacEnableMethodListTable OBJECT-TYPE
+        SYNTAX SEQUENCE OF AacEnableMethodListEntry
+        MAX-ACCESS not-accessible
+        STATUS current
+        DESCRIPTION
+            "A table that contains information about Enable authentication method
+            lists."
 
-	aacEnableMethodListIndex  OBJECT-TYPE
-	    SYNTAX     INTEGER (1..8)
-	    MAX-ACCESS read-only
-	    STATUS     current
-	    DESCRIPTION
-	        "A value that identifies this method list."
-	        
-	    ::= { aacEnableMethodListEntry 1 }	
-	
-	aacEnableMethodListName OBJECT-TYPE
-	    SYNTAX OCTET STRING (SIZE(1..15))
-	    MAX-ACCESS read-write
-	    STATUS current
-	    DESCRIPTION
-	        "A human-readable text string of the method list."
-	
-	    ::= { aacEnableMethodListEntry 2 }
+        ::= { securityAAC 9 }
 
-	aacEnableMethod1 OBJECT-TYPE
-	    SYNTAX INTEGER {
-	                none(-1),
+    aacEnableMethodListEntry OBJECT-TYPE
+        SYNTAX AacEnableMethodListEntry
+        MAX-ACCESS not-accessible
+        STATUS current
+        DESCRIPTION
+            "A list of the Authentication methods."
+        INDEX { aacEnableMethodListIndex }
+
+        ::= { aacEnableMethodListTable 1 }
+
+    AacEnableMethodListEntry ::=
+        SEQUENCE {
+            aacEnableMethodListIndex
+                INTEGER,
+            aacEnableMethodListName
+                OCTET STRING,
+            aacEnableMethod1
+                INTEGER,
+            aacEnableMethod2
+                INTEGER,
+            aacEnableMethod3
+                INTEGER,
+            aacEnableMethod4
+                INTEGER,
+            aacEnableMethodListRowStatus
+                RowStatus
+        }
+
+    aacEnableMethodListIndex  OBJECT-TYPE
+        SYNTAX     INTEGER (1..8)
+        MAX-ACCESS read-only
+        STATUS     current
+        DESCRIPTION
+            "A value that identifies this method list."
+
+        ::= { aacEnableMethodListEntry 1 }
+
+    aacEnableMethodListName OBJECT-TYPE
+        SYNTAX OCTET STRING (SIZE(1..15))
+        MAX-ACCESS read-write
+        STATUS current
+        DESCRIPTION
+            "A human-readable text string of the method list."
+
+        ::= { aacEnableMethodListEntry 2 }
+
+    aacEnableMethod1 OBJECT-TYPE
+        SYNTAX INTEGER {
+                    none(-1),
                     local(0)
-                    ,tacacs-plus(1)
-	                ,radius(2)
-	            }
-	    MAX-ACCESS read-write
-	    STATUS current
-	    DESCRIPTION
-	        "The type of Login method list. Besides the pre-defined type, it 
-	         also allow to be set user-defined group by aacServerGroupIndex."
-	        
-	    ::= { aacEnableMethodListEntry 3 }
-	    	    
-	aacEnableMethod2 OBJECT-TYPE
-	    SYNTAX INTEGER {
-	                none(-1),
+                    ,tacacsPlus(1)
+                    ,radius(2)
+                }
+        MAX-ACCESS read-write
+        STATUS current
+        DESCRIPTION
+            "The type of Login method list. Besides the pre-defined type, it
+             also allow to be set user-defined group by aacServerGroupIndex."
+
+        ::= { aacEnableMethodListEntry 3 }
+
+    aacEnableMethod2 OBJECT-TYPE
+        SYNTAX INTEGER {
+                    none(-1),
                     local(0)
-                    ,tacacs-plus(1)
-	                ,radius(2)
-	            }
-	    MAX-ACCESS read-write
-	    STATUS current
-	    DESCRIPTION
-	        "The type of Login method list. Besides the pre-defined type, it 
-	         also allow to be set user-defined group by aacServerGroupIndex."
-	        
-	    ::= { aacEnableMethodListEntry 4 }
-	    	    
-	aacEnableMethod3 OBJECT-TYPE
-	    SYNTAX INTEGER {
-	                none(-1),
+                    ,tacacsPlus(1)
+                    ,radius(2)
+                }
+        MAX-ACCESS read-write
+        STATUS current
+        DESCRIPTION
+            "The type of Login method list. Besides the pre-defined type, it
+             also allow to be set user-defined group by aacServerGroupIndex."
+
+        ::= { aacEnableMethodListEntry 4 }
+
+    aacEnableMethod3 OBJECT-TYPE
+        SYNTAX INTEGER {
+                    none(-1),
                     local(0)
-                    ,tacacs-plus(1)
-	                ,radius(2)
-	            }
-	    MAX-ACCESS read-write
-	    STATUS current
-	    DESCRIPTION
-	        "The type of Login method list. Besides the pre-defined type, it 
-	         also allow to be set user-defined group by aacServerGroupIndex."
-	        
-	    ::= { aacEnableMethodListEntry 5 }
-	    	    
-	aacEnableMethod4 OBJECT-TYPE
-	    SYNTAX INTEGER {
-	                none(-1),
+                    ,tacacsPlus(1)
+                    ,radius(2)
+                }
+        MAX-ACCESS read-write
+        STATUS current
+        DESCRIPTION
+            "The type of Login method list. Besides the pre-defined type, it
+             also allow to be set user-defined group by aacServerGroupIndex."
+
+        ::= { aacEnableMethodListEntry 5 }
+
+    aacEnableMethod4 OBJECT-TYPE
+        SYNTAX INTEGER {
+                    none(-1),
                     local(0)
-                    ,tacacs-plus(1)
-	                ,radius(2)
-	            }
-	    MAX-ACCESS read-write
-	    STATUS current
-	    DESCRIPTION
-	        "The type of Login method list. Besides the pre-defined type, it 
-	         also allow to be set user-defined group by aacServerGroupIndex."
-	        
-	    ::= { aacEnableMethodListEntry 6 }
-    	    	    
-	aacEnableMethodListRowStatus OBJECT-TYPE
-	    SYNTAX      RowStatus
-	    MAX-ACCESS  read-create
-	    STATUS      current
-	    DESCRIPTION
-	        "This object indicates the status of this entry. An entry is
+                    ,tacacsPlus(1)
+                    ,radius(2)
+                }
+        MAX-ACCESS read-write
+        STATUS current
+        DESCRIPTION
+            "The type of Login method list. Besides the pre-defined type, it
+             also allow to be set user-defined group by aacServerGroupIndex."
+
+        ::= { aacEnableMethodListEntry 6 }
+
+    aacEnableMethodListRowStatus OBJECT-TYPE
+        SYNTAX      RowStatus
+        MAX-ACCESS  read-create
+        STATUS      current
+        DESCRIPTION
+            "This object indicates the status of this entry. An entry is
             created in this table when this object is SET to 'createAndWait'.
-            The entry in this table is used when the status of this object 
-            is SET 'active'. The entry in this table is not used when this 
+            The entry in this table is used when the status of this object
+            is SET 'active'. The entry in this table is not used when this
             object is SET 'notInService'. An entry created in this table is
             be deleted when this object is SET 'destroy'."
 
-	    ::= { aacEnableMethodListEntry 7 }     
+        ::= { aacEnableMethodListEntry 7 }
 
 -- -------------------------------------------------------------
 -- Local Enable Password
